<?xml version='1.0'?>

<reference anchor='RFC3573'>

<front>
<title>Signalling of Modem-On-Hold status in Layer 2 Tunneling Protocol (L2TP)</title>
<author initials='I.' surname='Goyret' fullname='I. Goyret'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3573' />
<format type='TXT' octets='22758' target='ftp://ftp.isi.edu/in-notes/rfc3573.txt' />
</reference>
